.navbar-default .navbar-toggle .icon-bar{
	background-color: #009BDD;
}
.main-menu .navbar-default .navbar-nav .active a{
	color: #009BDD;
}
.main-menu nav li a::after {
    background: #009BDD;
}
.typer{
	color: #009BDD !important;
}

h3{
	color: white;
	font-size: 200%;
}

.book-btn a{
	background: #009BDD;
	border: 3px solid #009BDD;
}
.book-btn a:hover{
	border: 3px solid #66afff;
}
.hvr-underline-from-center::before{
	background: #66afff;
}
.block-title{
	color: #009BDD;
}
.item-type-zoom .item-hover:hover::before{
	background: rgba(30, 105, 184, 0.5);
}
.tab-menu .is-active{
	background: #009BDD;
}
.tab-menu .slick-arrow.slick-prev{
	background: #009BDD url(../../icons/back.png) no-repeat center;
	background-position: 2px 4px;
}
.tab-menu .slick-arrow.slick-next{
	background: #009BDD url(../../icons/next.png) no-repeat center;
	background-position: 7px 4px;
}

.tab-menu .slick-arrow.slick-prev:hover{
	background:#009BDD url(../../icons/back_hover.png) no-repeat center;
	background-position: 2px 4px;
}
.tab-menu .slick-arrow.slick-next:hover{
	background:#009BDD url(../../icons/next_hover.png) no-repeat center;
	background-position: 7px 4px;
}

.overlay i:hover{
	border: 1px solid #009BDD;
	color: #009BDD;
}
.reserve-book-btn button{
	background: #009BDD;
	border: 3px solid #009BDD;
}
.reserve-book-btn button:hover {
	border: 3px solid #66afff;
}


.panel-pricing .panel-heading{
	background: #009BDD;
}
.panel-pricing{
	border: 1px solid #009BDD;
}


.footer-box-a h3{
	color: #009BDD;
}
.footer-box-c h3{
	color: #009BDD;
}
.footer-box-d h3{
	color: #009BDD;
}
.footer-box-c p a:hover{
	color: #009BDD;
}
.footer-box .socials-box a:hover .social-circle-border{
	color: #009BDD;
}
.footer-box-c p i{
	color: #009BDD;
}

#color-panel a.panel-button:hover{
	color: #009BDD;		
}